:root {
	--w-max: 1440px;
	--w-xl: 1600px;
	--w-med: 1080px;
	--w-blocks: 860px;
	--w-mini: 740px;
	--h-header:  280px;
	--h-header-mini: 90px;
	--h-search:  50px;
	--col-w-1: 8.333%;
	--ff: 'filson-pro', Helvetica, Arial, sans-serif;
	--fft: 'zedou', sans-serif;
	--c-dark: #000;
	--mar-x: 24px;
	--gal-cap-h: 50px;
	--margl: calc( (100% - var(--w-max)) / 2  );
	--bw: 1px;
}
/*
	--c-green: #287763;
	--c-green-mid: #53a88b;
	--c-green-light: #9cd7c9;
	--c-green-xlight: #d8eae3;
	--c-green-xxlight: #eaf6f3;
	--c-green-xxxlight: #f4faf9;
	--c-blue: #518489;
	--c-blue-light: #dee7e8;
	--c-brown: #ad6853;
	--c-beige: #cda08c;
	--c-beige-light: #dfc2b3;
	--c-beige-xlight: #edddd4;
	--c-white: #ffffff;
*/
/* HTML5 DOCTOR RESET */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,sub,sup,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video
{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;box-sizing: border-box;}
article,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul,ul{list-style:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:0;padding:0}
input,select{vertical-align:middle}
textarea:focus, input:focus{ outline: 0; }
html, body {
	font-size: 18px;
	line-height: 1.2;
	font-weight: 400;
	font-family:  var(--ff);
	font-weight: normal;
}
body {
	text-align: center;
	padding-top: var(--h-header);
	transition: padding-top .3s ease;	
	margin: 0 auto;
	position: relative;
	color: var(--c-purple-dark);
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; 
}
.is-layout-flex { display: flex; }
body.redirect-mode {
	padding-top: 0;
}
img {
	max-width: 100%;
	height: auto;
}
p {
	margin-bottom: 20px;
}
p:empty { display: none; }
pre {
	text-transform: none;
	text-align: left;
	background-color: #efefef;
	color: #333;
	padding: 30px;
	box-shadow: inset 0 0 14px rgba(0,0,0,0.2);
	font-size: 12px;
	max-width: var(--w-med);
	margin: 20px auto;
}
strong { font-weight: 500; }
.clearfix:after {
	content: '';
	display: table;
	clear: both;
}
a {
	color: inherit;
}
/* Grid */
#navs-wrapper > div,
.row-inner,
.block-editor-content > h1,
.block-editor-content > h2,
.block-editor-content > h3,
.block-editor-content > h4,
.block-editor-content > h5,
.block-editor-content > p,
.block-editor-content > ul,
.page-sections-wrapper,
.block-editor-content > ol,
.wp-block-cover__inner-container {
	max-width: var(--w-max);
	width: 100%;
	margin-left: auto;
	margin-right: auto;
/*	text-align: left;*/
/*	padding-left: 60px;*/
/*	padding-right: 60px;*/
}
.row-inner {
    display: flex;
    flex-wrap: wrap;
}
.row-inner.no-flex { display: block; }
[class*="grid-col-"] {
    box-sizing: border-box;
    padding: 0 20px 20px 20px; 
    text-align: left;
    position: relative;
}
[class*="grid-col-"] video,
[class*="grid-col-"] img {
    max-width: 100%;
    height: auto;
} 
.image-wrap img { width: 100%; }
[class*="grid-col-"].no-pad { padding-right: 0; padding-left: 0px; }
/* 12 cols */
.grid-col-1 {  width:8.3333%; }
.grid-col-2 {  width:16.6666%; }
.grid-col-3 { width:25%; }
.grid-col-4 { width:33.3333%; }
.grid-col-5 { width:41.6666%; }
.grid-col-6 { width:50%; }
.grid-col-7 { width:58.3333%; }
.grid-col-8 { width:66.6666%; }
.grid-col-9 { width:75%; }
.grid-col-10 { width:83.3333%;}
.grid-col-11 { width:91.6666%;}
.grid-col-12 { width:100%;}
.grid-col-perc-20 {
    width: 20%;
}
/* Form stuff */
div.wpcf7 {
/*	max-width: 450px;*/
	margin: 0 auto;
	margin-top: 30px;
}

textarea,
input[type=text], 
input[type=email],
input[type=number],
input[type=tel],
input[type=password],
.selectize-input > input,
select {
	border: none;
	border: 1px solid;
	border-color: inherit !important;
	background: #FBFBFB;
	font-family: var(--ffs);
	padding: 5px 10px;
	margin-bottom: 5px;
	font-size: 18px;
	line-height: 1;
	width: 100%;
	border-radius: 10px;
	-webkit-appearance: none;
	box-sizing: border-box;
}
textarea {
	padding-top: 10px;
	min-height: 140px;
}
button[type=submit],
a.btn,
input[type=submit] {
	-webkit-appearance: none;
	border: none;
	cursor: pointer;
	font-size: 16px;
	padding: 5px 10px;
	border-radius: 0px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
input[type="submit"].wpcf7-form-control {
	background-color: var(--c-orange);
	color: #fff;
	margin-left: auto;
	margin-right: 0;
	padding-right: 30px;
}
.wpcf7-response-output,
span.wpcf7-not-valid-tip {
	font-family: var(--ffs);
	font-size: 16px;
}
.block-editor-content > p,
.block-editor-content > h1,
.block-editor-content > h2,
.block-editor-content > h3,
.block-editor-content > h4,
.block-editor-content > h5,
.padding-right,
.other-items-overview,
.block-editor-content > h6,
.block-editor-content > .modules-wrapper,
.social-proof-wrap,
section.full-news-overview,
.wp-block-group.alignfull > div,
.block-editor-content > .wp-block-columns,
.applications-ux-wrap,
footer#footer,
.news-item-header > .inner.max-w,
.block-editor-content > .items-wrapper,
.news-overview-wrap > header,
.news-overview.display-home,
.wp-block-group .wp-block-group__inner-container,
.cpt-livelab.items-wrapper .overview-item .inner {
	padding-left: 20px;
	padding-right: 20px;
}

h4,
h5,
.block-editor-content > p strong {
	font-weight: 500;
	margin-bottom: 20px;
}
h5 { font-weight: 600; }
/*  __                   __                               
   / /_  ___  ____ _____/ /__  _____                      
  / __ \/ _ \/ __ `/ __  / _ \/ ___/                      
 / / / /  __/ /_/ / /_/ /  __/ /                          
/_/ /_/\___/\__,_/\__,_/\___/*/
header#site-header {
	background-color: #f3f9f7;
	color: var(--c-green);
	padding-top: 85px;
	padding-bottom: 45px;
	height: var(--h-header);
	transition: all .3s ease;	
	position: fixed;
	z-index: 1001;
	top: 0;
	left: 0;
	right: 0;	
}
body.logo-small header#site-header {
	height: var(--h-header-mini);
	padding-top: 10px;
	padding-bottom: 0px;
}
body.logo-small { padding-top: var(--h-header-mini); }
body.logo-small #navs-wrapper {
	padding-top: 4px;
}
body.logo-small .header-logo {
	width: 200px;
}
body.logo-small #navs-wrapper ul.menu > li { margin-bottom: 0; }
header#site-header .row-inner {
/*	max-width: none;*/
	padding-left: var(--mar-x);
	padding-right: var(--mar-x);
}
.toggle-menu {
	display: none;
}
body.has-yellow-light-background-color .toggle-menu,
body.has-lila-background-color .toggle-menu { background-position-y: -300px; }
a.toggle-search { 
	right: 70px; 
	top: -10px;
}
#navs-wrapper {
	padding-top: 65px;
	transition: padding .3s ease;		
	align-self: flex-end;
	margin-right: 0;
	margin-left: auto;
}
#navs-wrapper ul {
	display: flex;
	margin-right: 40px;
	font-family: var(--fft);
}
#navs-wrapper ul li {
	margin-bottom: 1rem;
}
#navs-wrapper ul.menu > li {
	margin-left: 50px;
}
#navs-wrapper ul li a {
	text-transform: uppercase;
	white-space: nowrap;
	text-decoration: none;
	font-weight: 300;
/*	color: #fff;*/
}
#navs-wrapper li.current-menu-item > a {
	font-weight: 500;
	border-bottom: 3px solid var(--c-beige);
}
#navs-wrapper ul li a:hover {
	border-bottom: 3px solid var(--c-beige);
/*	font-weight: 500;*/
}
#navs-wrapper ul ul {
	padding-top: 8px;
	margin-right: 0;
}
#navs-wrapper ul ul li {
	margin-left: 0;
}
#header-img-wrap img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#header-img-wrap.full-w-img img {
	width: 100%;
	height: auto;
	max-width: none;
}
/*  ____            __
   / __/___  ____  / /____  _____                         
  / /_/ __ \/ __ \/ __/ _ \/ ___/                         
 / __/ /_/ / /_/ / /_/  __/ /                             
/_/ _\____/\____/\__/\___/*/
footer#footer {
	text-align: left;
	padding: 60px 0;
	background: #6c9585;
	background: linear-gradient(90deg,rgba(108, 149, 133, 1) 0%, rgba(73, 117, 131, 1) 100%);
	color: #fff;
/*	display: flex;*/
	position: relative;
}
footer .row-inner {
	padding-left: var(--mar-x);
	padding-right: var(--mar-x);
	margin-bottom: 60px;
}
footer .row-inner.info-row {
	padding-left: 104px;
}
footer .row-inner > div {
	width: 25%;
	font-size: .88rem;
	line-height: 1.2;
}
.footer-menu-wrap ul.menu > li a { text-decoration: none; }

footer h3,
.footer-menu-wrap ul.menu > li:first-of-type {
	text-transform: uppercase;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.2;
	margin-bottom: 1rem;
}

.footer-logo-wrap {
	margin-left: 0;
	margin-right: auto;
}
div.social-linkage {
	display: flex;
	margin-top: 20px;
}
footer.footer-wave:before {
	content: ' ';
	display: block;
	position: absolute;
	width: 500px;
	height: 106px;
	top: -106px;
	background-color: inherit;
	mask-image: url(../_img/footer-wave.svg);
	mask-size: 100% 100%;
	mask-repeat: no-repeat;
}
footer.footer-wave.footer-wave-right:before {
	right: 20px;
}
footer.footer-wave.footer-wave-center:before {
	left: calc(50% - 250px);
}

.socials-wrap > h4 { font-size: 20px; }
.news-item-header .item-share-wrap a,
div.social-linkage a {
	display: block;
	width: 30px;
	height: 30px;
	background: url(../_img/sprite.svg) 0 -0px no-repeat;
/*	background-color: var(--c-yellow-bright);*/
	border-radius: 3px;
	text-indent: -9999px;
	margin-right: 10px;
}

div.social-linkage a.sm-facebook { 
	background-position-x: -595px; 
	width: 20px;
}
div.social-linkage a.sm-youtube { background-position-x: -620px; }
div.social-linkage a.sm-linkedin { background-position-x: -650px; }
div.social-linkage a.sm-instagram { background-position-x: -680px; }
div.social-linkage a.sm-tiktok { background-position-x: -710px; }
div.social-linkage a:hover { background-position-y: -100px; }

/*  __    _            __               ______
   / /_  / /___  _____/ /__   ___  ____/ (_) /_____  _____
  / __ \/ / __ \/ ___/ //_/  / _ \/ __  / / __/ __ \/ ___/
 / /_/ / / /_/ / /__/ ,<    /  __/ /_/ / / /_/ /_/ / /    
/_.___/_/\____/\___/_/|_|   \___/\__,_/_/\__/\____/*/
.block-editor-content p,
.block-editor-content > h1,
.block-editor-content > h2,
.block-editor-content > h3,
.block-editor-content > h4,
.block-editor-content > h5,
.block-editor-content > h6,
.block-editor-content ul,
.block-editor-content ol,
.wc-main-wrap .row-inner,
.block-editor-content .mm-data-list,
.block-editor-content blockquote {
	max-width: var(--w-max);
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.block-editor-content p.has-text-align-center { text-align: center; }

.block-editor-content > div.wp-block-group:last-child,
.block-editor-content > div.has-background:last-child {
/*	padding-bottom: 150px;*/
}
.wp-block-group.alignfull,
.wp-block-group.alignwide {
	padding-top: 36px;
	padding-bottom: 36px;
}
.block-editor-content > .wp-block-group:first-of-type {
	padding-top: 32px;
}
main {
	min-height: calc(100vh - 340px);
}
/* Page Headers */
.page-header {
/*	margin-bottom: 2rem;*/
}
.wp-block-group.page-header > .wp-block-group__inner-container {
	max-width: none;
	padding-left: 0;
	padding-right: 0;
	position: relative;
}
.header-txt-wrap {
	position: absolute;
	inset: 0 0 0 0;
/*	max-width: var();*/
}
.wp-block-group.page-header .header-txt-wrap > .wp-block-group__inner-container {
	max-width: 640px;	
	padding: calc( 2 * var(--mar-x));
	display: flex;
	height: 100%;
	flex-direction: column;
    justify-content: center;
    color: #fff;
    position: relative;
}
.header-txt-wrap .wp-block-buttons {
	position: absolute;
	bottom: 40px;
	right: var(--mar-x);
	margin-bottom: 0;
}
.page-header.arrows-small .header-txt-wrap .wp-block-buttons {
	bottom: 24px;
	right: -24px;
}

.header-txt-wrap h1,
.header-txt-wrap h2 {
	font-size: 1rem;
}
.header-home .header-txt-wrap h2 { font-weight: 300; }
.page-header .wp-block-image {
	text-align: center;
}
.page-header .wp-block-image > img {
	max-width: var(--w-max);
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width:1440px) {
	.page-header .wp-block-image > img { max-width: 100%; }	
}

/* Teammembers */
.team-members-list ul {
	display: flex;
	flex-wrap: wrap;
}
.team-members-list > ul > li {
	flex-basis: 33.33%;
	padding: 24px;
}
.team-members-list h3 {
	margin-top: 2rem;
	margin-bottom: .5rem;
}
.team-members-list h4 {
	font-weight: 400;
}
.team-members-list .member-contact {
	color: var(--c-magenta);
	margin-bottom: 1rem;
}
.wp-block-image.alignfull {
	margin-top: 1.5rem;
	margin-bottom: 2rem;
}
body.no-header-image .wp-block-image.alignfull { margin-top: 0; }


.wp-block-pullquote {
	padding-top: 2rem;
	padding-bottom: 2rem;
}
.wp-block-pullquote blockquote {
	font-size: 1.5rem;
	color: var(--c-magenta);
	text-align: center;
	font-weight: 600;
	font-style: italic;
}
.wp-block-pullquote blockquote p {
	text-align: center !important;
}
.wp-block-pullquote cite {
	display: block;
	font-size: 1rem;
	font-style: normal;
	font-weight: normal;
/*	line-height: 1.2;*/
	color: var(--c-purple-dark);
}
p + .wp-block-image.masked,
.wp-block-image.masked + h2 {
	margin-top: 2rem;
}


.block-editor-content p {
	font-weight: 300;
/*	line-height: 1.65;*/
}
.block-editor-content p strong { font-weight: 400; }
.block-editor-content a {

}
.block-editor-content .has-magenta-background-color a {

}
.block-editor-content a:hover { text-decoration: underline; }
.wp-block-group__inner-container > .wp-block-buttons,
.block-editor-content .mm-data-list,
.wp-block-group__inner-container > p,
.wp-block-group__inner-container > h2,
.wp-block-group__inner-container > h3,
.wp-block-group__inner-container > ul,
.wp-block-group__inner-container > ol,
.wp-block-group__inner-container > .wp-block-image > figure.size-thumbnail,
.wp-block-group__inner-container > .wp-block-separator,
.block-editor-content > p {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}
.wp-block-buttons { margin-bottom: 1em; }
.block-editor-content > ul,
.block-editor-content > ol {
	padding-left: 1.5em;
	margin-bottom: .5em;
}
.block-editor-content > ul li {
	list-style: disc;
}
.block-editor-content .read-more-wrapper + .wp-block-buttons,
.block-editor-content p + .wp-block-buttons {
	margin-top: 24px;
}
input[type="button"].stock_alert_button,
button[type=submit],
input[type=submit],
input.wpcf7-submit,
a.btn,
.wp-block-button__link {
	padding: 10px 32px;
	padding-top: 12px;
	height: 44px;
/*	color: inherit !important;*/
	font-family: var(--ff);
	color: #fff;
	line-height: 1.1;
	font-weight: 400;
	min-width: 175px;
	box-sizing: border-box;
	transition: all .3s ease;
	position: relative;
	text-decoration: none;
	border-radius: 12px 0;	
}
.wp-block-button__link:not(.has-background) {
	background-color: transparent;
	border: 1px solid;
	border-color: inherit;
}
a.wp-block-button__link:hover {
	text-decoration: none;
}
.wp-block-buttons .wp-block-button a.wp-block-button__link.has-background:hover {
	background-color: var(--c-blue) !important;
}
.has-background.has-blue-background-color .wp-block-buttons .wp-block-button a.wp-block-button__link.has-brown-background-color:hover,
.wp-block-buttons .wp-block-button a.wp-block-button__link.has-blue-background-color:hover {
	background-color: var(--c-green) !important;
}
.wp-block-button__link:not(.has-background):hover {
	background-color: var(--c-purple-dark);
	color: #fff !important;
}
.has-white-color .wp-block-button__link:not(.has-background):hover {
	background-color: #fff !important;
	color: var(--c-purple-dark) !important;
	border-color: #fff !important;
}

.wp-block-columns .cnt-txt {
	text-align: left;
}
.wp-block-columns.cnt-img-cnt-txt > div,
.wp-block-columns.cnt-txt-cnt-img > div,
.wp-block-columns.cnt-txt-cnt-txt > div { width: 50%; }
.wp-block-columns.cnt-txt-cnt-txt > div:first-child {
	padding-right: 40px;
}
.wp-block-columns.cnt-img-cnt-txt > div:last-child {
	padding-left: 40px;
}
/* __                 
  / /___  ______  ___ 
 / __/ / / / __ \/ _ \
/ /_/ /_/ / /_/ /  __/
\__/\__, / .___/\___/ 
   /____/*/
h1 {
	font-family: var(--ff);
	font-size: 1.77rem;
	font-weight: 500;
	line-height: 1.2;
	margin-bottom: 1em;
}
h2 {
	font-size: 1.16rem;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: 0.005em;
	margin-bottom: 1em;
}
h3 {
	font-size: 1.16rem;
	font-weight: 500;
	line-height: 1.04;
	letter-spacing: 0em;
	margin-bottom: 16px;
}
h4 {
	font-size: 1.16rem;
	margin-bottom: 0.25em;
	font-weight: 400;
	line-height: 1.18;
	letter-spacing: 0em;
}
.has-medium-font-size {
	font-size: 1.166rem;
}
.block-editor-content > .has-text-align-center { 
	text-align: center; 
}
.block-editor-content > h1.has-text-align-center,
.wp-block-group__inner-container > h1.has-text-align-center,
.block-editor-content > h2.has-text-align-center,
.wp-block-group__inner-container > h2.has-text-align-center { 
	font-family: var(--fft);
	font-size: 1.66rem;
	color: var(--c-green);
	text-transform: uppercase;
}


h5,
.has-medium-font-size { 
	font-size: 1.333rem; 
	margin-bottom: .6em;
}
.other-items-overview .intro-wrap p,
.has-large-font-size { font-size: 1.555rem; }
.has-x-large-font-size { font-size: 1.7777rem; }

body.single-post .block-editor-content > ul,
.wp-block-group__inner-container > ul,
.text-field ul,
.text-field ol,
.cnt-txt ol,
.cnt-txt ul {
	list-style: disc;
	padding-left: 1em;
	line-height: inherit;
	margin-bottom: 1em;
}
.block-editor-content .wp-block-list {
	margin-bottom: 1.5em;
}
.cnt-txt ol {
	list-style: auto;
}
body.single-post .block-editor-content > ul > li,
.wp-block-group__inner-container > ul > li,
.text-field ul > li,
.cnt-txt ul > li,
.text-field ol > li,
.cnt-txt ol > li {
	margin-bottom: 5px;
}
p.has-text-align-center {
	max-width: var(--w-med);
}
.has-medium-font-size + .wp-block-columns {
	margin-top: 3em;
}
.wp-block-columns + .wp-block-heading {
	margin-top: 1em;
}
.wp-block-columns + .wp-block-columns {
	margin-top: 3rem;
}
.cnt-txt {
  padding-right: 48px;
  padding-left: 24px;
}
.col-1.cnt-txt { padding-left: 0; }

.partner-logos-wrap {
	display: flex;
}
.partner-logos-wrap > .wp-block-image {
	padding-right: 12px;
/*	flex-basis: 33.33%;*/
}
p.arrow-left {
	position: relative;
}
p.arrow-left:before {
	content: ' ';
	display: block;
	width: 30px;
	height: 37px;
	background: url(../_img/sprite.svg) -190px -200px no-repeat;
	position: absolute;
	top: 0;
	left: -50px;
}
.wp-block-buttons.has-beige-border-bottom {
	border-bottom: 3px solid var(--c-beige);
}
.wp-block-buttons.has-beige-border-bottom .wp-block-button {
	margin-bottom: -20px;
	margin-right: var(--mar-x);
}
/* Home: Block about me */
#home-about-me {
	max-width: var(--w-mini);
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 5rem;
	margin-bottom: 4rem;
	border-radius: 22px 0;
}
#home-about-me .wp-block-group__inner-container {
	padding: 60px 80px 0px 130px;
}
.wp-block-image.corner-image {
	position: absolute;
	top: -70px;
	left: -220px;
	max-width: 640px;
}
#home-about-me .wp-block-buttons {
	position: absolute;
	bottom: -30px;
	right: 100px;
}
/* Home: services overview */
#home-services-overview {
	padding-top: 100px;
	padding-bottom: 100px;
	background: url(../_img/services-background.jpg) center no-repeat;
	background-size: cover;
	margin-bottom: 100px;
}
#home-services-overview .wp-block-column {
	margin-left: var(--mar-x);
	margin-right: var(--mar-x);
	border-radius: 22px 0;
	padding: var(--mar-x) !important;
	display: flex;
	flex-direction: column;
	position: relative;
	font-size: .88rem;
}
#home-services-overview .wp-block-column .wp-block-buttons {
	margin-bottom: 0;
	margin-top: auto;
}
#home-services-overview h3.wp-block-heading {
	font-family: var(--fft);
}
#home-services-overview h3.wp-block-heading:before {
	content: ' ';
	display: inline-block;
	width: 40px;
	height: 24px;
	background: url(../_img/sprite.svg) -225px 0px no-repeat;
	margin-right: 10px;
	margin-bottom: -6px;
}
#home-services-overview .wp-block-column strong {
	font-size: 1rem;
	font-weight: 500;
}
/*col-w-icon icon-hypno icon-pos-bot-left*/
#home-services-overview .wp-block-columns {
	margin-bottom: 130px;
}
#home-services-overview .wp-block-column.col-w-icon.icon-pos-bot-left {
	margin-left: 100px;
}
#home-services-overview .wp-block-column.col-w-icon.icon-pos-top-right {
	margin-right: 100px;
}
.service-block:before,
.service-block:after,
#home-services-overview .wp-block-column.col-w-icon:before,
#home-services-overview .wp-block-column.col-w-icon:after  {
	content: ' ';
	display: block;
	width: 107px;
	height: 77px;
	position: absolute;
	background: url(../_img/sprite.svg) -275px 0 no-repeat;
}
#home-services-overview .wp-block-column.col-w-icon.icon-pos-bot-left:before,
#home-services-overview .wp-block-column.col-w-icon.icon-pos-bot-left:after {
	bottom: -40px;
	left: -75px;
}
#home-services-overview .wp-block-column.col-w-icon.icon-pos-top-right:before,
#home-services-overview .wp-block-column.col-w-icon.icon-pos-top-right:after {
	top: -40px;
	right: -75px;
}
#home-services-overview .wp-block-column.col-w-icon.icon-pos-top-right:before {
	background-position-x: -400px;
}

.service-block.has-beige-background-color:before,
.service-block.has-beige-light-background-color:before,
#home-services-overview .has-beige-background-color.col-w-icon:before {	background-position-y: -400px;}
.service-block.has-brown-background-color:before,
#home-services-overview .has-brown-background-color.col-w-icon:before {	background-position-y: -600px;}
.service-block.has-green-background-color:before,
#home-services-overview .has-green-background-color.col-w-icon:before {	background-position-y: -200px;}
.service-block.has-green-light-background-color:before,
#home-services-overview .has-green-mid-background-color.col-w-icon:before {	background-position-y: -100px;}

.service-block.has-beige-light-background-color:after,
#home-services-overview .has-beige-background-color.col-w-icon:after {	background-position-y: -600px;}
.service-block.has-brown-background-color:after,
#home-services-overview .has-brown-background-color.col-w-icon:after {	background-position-y: -400px;}
.service-block.has-green-background-color:after,
#home-services-overview .has-green-background-color.col-w-icon:after {	background-position-y: 0px; opacity: .7;}
.service-block.has-green-light-background-color:after,
#home-services-overview .has-green-mid-background-color.col-w-icon:after {	background-position-y: -300px;}

.service-block:after,
#home-services-overview .wp-block-column.col-w-icon:after {
	width: 82px;
	height: 82px;
	background-position-x: -875px;
	transform: scale(.625);
}
#home-services-overview .wp-block-column.col-w-icon.icon-pos-bot-left:after { transform-origin: 45% 60%; }
#home-services-overview .wp-block-column.col-w-icon.icon-pos-top-right:after { transform-origin: 60% 40%; }
.icon-medicalhypno:after { background-position-x: -960px !important; }
.icon-regression:after { background-position-x: -1045px !important; }
.icon-reincarnation:after { background-position-x: -1130px !important; }

/* REVIEWS */
.recent-items-overview .items-wrapper .items-inner-wrapper {
	max-width: 550px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5rem;
}
.items-inner-wrapper div.review  {
	margin: 0 12px;
	margin-bottom: 20px;
}
.items-inner-wrapper div.review > div.review-content {
	padding: 90px 70px;
	border-radius: 22px 0;
	font-size: var(--fft);
	font-size: 1.16rem;
	color: var(--c-green);
	position: relative;
}
.items-inner-wrapper div.review p:last-child { margin-bottom: 0; }

.items-inner-wrapper div.review > div.review-content:before,
.items-inner-wrapper div.review > div.review-content:after {
	content: ' ';
	display: block;
	width: 40px;
	height: 24px;
	background: url(../_img/sprite.svg) -525px -300px no-repeat;
	position: absolute;
	top: 20px;
	left: 20px;
}
.items-inner-wrapper div.review > div.review-content:before { transform: rotate(180deg) }
.items-inner-wrapper div.review > div.review-content:after { 
	background-position-y: -200px; 
	top: auto;
	left: auto;
	bottom: 20px;
	right: 20px;
}
.flickity-page-dots {
	text-align: center;
	display: flex;
	justify-content: center;
}
.flickity-page-dots .dot {
	background: var(--c-green-mid) !important;
}
.flickity-button {
	background-color: transparent !important;
	color: var(--c-green-mid) !important;
}
.flickity-prev-next-button.next { right: -70px !important; }
.flickity-prev-next-button.previous { left: -70px !important; }

.items-inner-wrapper.flickity-enabled > .flickity-viewport {
/*	min-height: 500px;*/
}

/* FAQS */
body.home .mm-data-list.accordion {
	background-color: #fff;
	max-width: 612px;
	padding: 2rem;
	padding-bottom: 4rem;
	font-weight: 300;
	font-family: var(--fft);
	margin-bottom: 4rem;
}
.mm-data-list.accordion dd.hidden {
	display: none;
}
.mm-data-list.accordion dd:not(.hidden) {
	padding-bottom: 12px;
	border-bottom: 2px solid var(--c-green-mid);
}
.mm-data-list.accordion dt {
	padding: 20px 0;
	padding-top: 24px;
	border-bottom: 2px solid var(--c-green-mid);
	font-weight: 500;
	cursor: pointer;
	position: relative;
}
.mm-data-list.accordion dt:after {
	content: ' ';
	display: block;
	width: 15px;
	height: 15px;
	background: url(../_img/sprite.svg) -575px -200px no-repeat;
	position: absolute;
	top: 28px;
	right: 0;
}
body.home .mm-data-list.accordion dt {
	padding-right: 24px;
}
.mm-data-list.accordion dt.showing {
	border-color: transparent !important;
}
.has-white-color .mm-data-list.accordion dd:not(.hidden),
.has-white-color .mm-data-list.accordion dt {
	border-color: #fff;
}
.has-white-color .mm-data-list.accordion dt:after { background-position-y: 0; }

.has-brown-color .mm-data-list.accordion dd:not(.hidden),
.has-brown-color .mm-data-list.accordion dt {
	border-color: var(--c-brown);
}
.has-brown-color .mm-data-list.accordion dt:after { background-position-y: -400px; }

.service-block .mm-data-list.accordion dt:after {
	right: auto;
	left: 0;
}
.service-block .mm-data-list.accordion dd {
	padding-bottom: 24px;
} 
.service-block .mm-data-list.accordion dt { padding-left: 24px; }
.service-block .mm-data-list.accordion dt,
.service-block .mm-data-list.accordion dt.showing {
	border-top: 1px solid !important;
	border-bottom: none;
}
.service-block .mm-data-list.accordion dd:not(.hidden) { border-bottom: none; }

/* C2A BLock */
.wp-block-group.alignfull.c2a-block {
	margin-bottom: 1rem;
}
.wp-block-group.alignfull.c2a-block > .wp-block-group__inner-container {
	margin-top: 4rem;
	margin-bottom: 4rem;
	max-width: 480px;
	margin-left: auto;
	margin-right: auto;
	padding: 60px 45px;
	padding-bottom: 40px;
	position: relative;
}
.wp-block-group.framed:before,
.wp-block-group.framed:after,
.wp-block-group.alignfull.c2a-block > .wp-block-group__inner-container:before,
.wp-block-group.alignfull.c2a-block > .wp-block-group__inner-container:after {
	content: ' ';
	display: block;
	width: 230px;
	height: 134px;
	background: url(../_img/arrow-frames.svg) 0 0 no-repeat;
	position: absolute;
}
.wp-block-group.framed:before,
.wp-block-group.alignfull.c2a-block > .wp-block-group__inner-container:before {
	top: -20px;
	left: -100px;
}
.wp-block-group.framed:after,
.wp-block-group.alignfull.c2a-block > .wp-block-group__inner-container:after {
	background-position-y: -140px;
	bottom: -20px;
	right: -100px;
}
.wp-block-group.alignfull.c2a-block h2 {
	font-size: 1.33rem;
}
/* Praktisch */
.wp-block-group.framed {
	position: relative;
}
.wp-block-group.alignfull:not(.c2a-block) .wp-block-group.framed {
 	max-width: var(--w-mini);
 	margin-left: auto;
 	margin-right: auto;
 	padding-bottom: 50px;
	margin-bottom: 4rem;
}
.wp-block-group.c2a-block .wp-block-group.framed:before,
.wp-block-group.c2a-block .wp-block-group.framed:after {
	content: none;
} 
.wp-block-group.framed:before {
	top: -60px;
}
.wp-block-group.alignfull + h2 {
	margin-top: 2rem;
}
.block-editor-content > .wp-block-columns.rounded {
	max-width: var(--w-blocks);
	margin-bottom: 3rem;
	border-radius: 22px 0;
	border: 1px solid var(--c-green-mid);
	padding: 40px 60px;
}
.wp-block-columns.rounded .wp-block-list {
	list-style:none;
	padding-left: 0;
}
.wp-block-columns.rounded .wp-block-list li {
	margin-bottom: 8px;
}


/* Wie ben ik - cols w corner image */
#who-am-i-main .wp-block-columns {
	position: relative;
}
#who-am-i-main .wp-block-columns > .wp-block-column.col-1.cnt-img .wp-block-image {
	position: absolute;
	max-width: 680px;
}
#who-am-i-main .wp-block-columns > .wp-block-column.col-3.cnt-img {
	position: relative;
}
#who-am-i-main .wp-block-columns > .wp-block-column.col-3.cnt-img .wp-block-image {
	position: absolute;
	bottom: 80px;
	left: -80px;
	max-width: 220px;
}
#who-am-i-main .wp-block-columns > .wp-block-column.col-2.cnt-txt {
	padding-top: 180px;
	padding-bottom: 180px;
	padding-left: 50px;
	position: relative;
	z-index: 2;
}
h2.wp-block-heading + h3.wp-block-heading {
}
.wp-block-column.col-2.cnt-txt:not(.col-w-icon) h3 {
	font-size: 1rem;
}
/* Werkwijze */
.wp-block-group.alignfull.no-pad-group {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 2rem;
}
.wp-block-group.alignfull.no-pad-group > .wp-block-group__inner-container {
	padding-left: 0;
	padding-right: 0;
}
.wp-block-column.no-pad-col.cnt-img {
	max-width: 280px;	
}
.wp-block-column.no-pad-col.cnt-img img {
	border-radius: 22px 0;
}
.no-pad-col.cnt-img .wp-block-image {
}
.wp-block-group.alignfull.no-pad-group .wp-block-column.cnt-txt {
	max-width: 540px;
	padding-left: 0;
	padding-right: 0;
}
.wp-block-group.alignfull.no-pad-group .wp-block-column.cnt-txt.col-1 {
	margin-left: 280px;
	margin-right: auto;
}
.wp-block-group.alignfull.no-pad-group .wp-block-column.cnt-txt.col-2 {
	margin-left: 140px;
}	
.wp-block-separator {
	border-top-width: 1px !important;
	margin-top: 2rem;
	margin-bottom: 2rem;
	opacity: .6;
}
/* Aanbod page */
.wp-block-group:not(.alignfull):not(.alignwide) {
	max-width: var(--w-mini);
	margin-left: auto;
	margin-right: auto;
}
.wp-block-group.service-block {
	max-width: var(--w-blocks) !important;
	border-radius: 22px 0;
	margin-bottom: 3rem;
	position: relative;
}
.wp-block-group.service-block > .wp-block-group__inner-container {
	padding: 70px;
}
.wp-block-group.service-block.icon-left > .wp-block-group__inner-container {
	padding-left: 140px;
}
.wp-block-group.service-block.icon-right > .wp-block-group__inner-container {
/*	padding-right: 140px;*/
}

.wp-block-group.service-block h2 {
	font-size: 1.33rem;
}
.wp-block-group.service-block.icon-left {
	transform: translateX(22px);
}
.wp-block-group.service-block:before {
	transform: scale(1.8);	
	transform-origin: top right;
}
.wp-block-group.service-block.icon-left:before {
	left: 42px;
	transform-origin: top right;
}
.wp-block-group.service-block.icon-right {
	transform: translateX(-22px);
}
.wp-block-group.service-block.icon-right:before {
	background-position-x: -400px;	
	left: auto;
	right: -44px;
}
.service-block:after {
	bottom: auto;
	top: 24px;
	left: 0;
	transform: scale(1.2);
	transform-origin: 100% 20%;
}
.service-block.icon-right:after {
	left: auto;
	right: -10px;
	transform-origin: 0% 20%;
}
#contact-block {
	padding-bottom: 200px;
}
#contact-block .wp-block-columns {
	max-width: var(--w-blocks);
	border: 1px solid var(--c-green-mid);
	border-radius: 22px 0;
}
#contact-block .wp-block-columns .wp-block-column {
	padding: 24px;
	border-radius: 22px 0;
}
#contact-block .wp-block-columns .wp-block-column.col-1 {
	padding-left: 40px;
	padding-right: 40px;
}
#contact-block .wp-block-columns .wp-block-column.col-2 {
	border-radius: 22px 0;
	margin: -1px;
	transform: translateX(2px);
	padding: 40px 24px;
}
#contact-block a { text-decoration: none; }
#contact-block a:hover { text-decoration: underline; }
#contact-block a[href*="tel:"],
#contact-block a[href*="mailto:"],
#contact-block p.icon-socials,
#contact-block p.icon-address {
	position: relative;
	padding-left: 24px;
}
#contact-block a[href*="tel:"]:before,
#contact-block a[href*="mailto:"]:before,
#contact-block p.icon-socials:before,
#contact-block p.icon-address:before {
	content: ' ';
	display: block;
	position: absolute;
	top: 2px;
	left: 0;
	background: url(../_img/sprite.svg) -750px 0 no-repeat;
	width: 16px;
	height: 22px;
}
#contact-block a[href*="mailto:"]:before { 
	background-position-x: -775px; 
	top: 8px;
}
#contact-block p.icon-address:before { background-position-x: -800px; }
#contact-block p.icon-socials { padding-left: 40px; }
#contact-block p.icon-socials:before  { 
	background-position-x: -825px; 
	width: 30px;
}
#contact-block input.wpcf7-submit {
	background-color: var(--c-brown);
}
#contact-block input.wpcf7-submit:hover {
	background-color: var(--c-blue);
} 
.wpcf7-spinner {
	position: absolute;
}
form.wpcf7-form p {
	margin-bottom: 0;
}

.form-row label {
	display: block;
	font-weight: bold;
	margin-bottom: .25rem;
	margin-left: 8px;
}
.form-row {
	position: relative;
	margin-bottom: 1rem;
}
.form-row label {
	position: absolute;
	top: 8px;
	left: 4px;
	z-index: 10;
	font-weight: 300;
}
.form-row input,
.form-row textarea {
	padding-top: 36px !important;
	padding-bottom: 12px;
	font-weight: 300;
}
#contact-block .form-row input,
#contact-block .form-row textarea {
	border-color: var(--c-green) !important;
}
.support-form-wrap h4 {
	font-size: 1.1rem;
}
.support-form-wrap button[type="submit"] {
	display: block;
	width: 100%;
	margin-bottom: 2rem;
	font-size: 1.25rem;
	background-color: var(--c-yellow-deep);
	height: auto;
}
.support-form-wrap button[type="submit"]:hover {
	background-color: var(--c-magenta);
	color: #fff !important;
} 
.form-footer-info {
	margin-top: 4rem;
}
.inp-type-checkbox label { font-weight: normal; }

.form-response {
	background-color: var(--c-yellow-deep);
	padding: 24px;
	border-radius: 0 0 0 20px;
	font-size: 1.25rem;
}
.form-response > p:last-child { margin-bottom: 0; }

/* Loading icon  */
.loading {
	position: relative;
}
.loading i.loader,
.loading i.loader:before {
	content: ' ';
	display: block;
	position: absolute;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	background-color: #fff !important;
	top:  -6px;
	right: -6px;
	z-index: 10;
}
.loading i.loader:before {
	width: 3px;
	right: 10px;
	top: 0;
	height: 12px;
	border-radius: 0;
	background: var(--c-blue) !important;
	z-index: 11;
	transform-origin: bottom center;
	animation: 1s load_rotate ease infinite;    
}
@keyframes load_rotate {
	0% {  transform: rotate(0deg); } 
	100% {  transform: rotate(360deg); } 
}
.wp-block-columns:not(.alignfull),
.max-width,
.max-w,
.items-wrapper,
.wp-block-group .wp-block-group__inner-container,
.page-header .inner {
	max-width: var(--w-max);
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

@media (min-width: 1480px) {
	.block-editor-content > p,
	.block-editor-content > h1,
	.block-editor-content > h2,
	.block-editor-content > h3,
	.block-editor-content > h4,
	.block-editor-content > h5 {
		padding-left: 0;
	}
	.header-logo { padding-left: 20px; }

}
@media (max-width: 1440px) {
	:root {
		--margl: 10px;
	}
	.block-editor-content > .contact-header-block {
		margin-left: 20px;
		margin-right: 20px;
	}
}
@media (max-width: 1200px) {
	.page-header.header-home .wp-block-image {
		height: 500px;
	}
	.page-header.header-home .wp-block-image img {
		width: 100%;
		height: 100%;
		max-width: none;
		object-fit: cover;
	}
	.wp-block-group.page-header .header-txt-wrap > .wp-block-group__inner-container {
		max-width: 600px;
	}
	#who-am-i-main .wp-block-columns > .wp-block-column.col-1.cnt-img .wp-block-image {
		max-width: 600px;
	}
	.wp-block-group.alignfull.no-pad-group .wp-block-column.cnt-txt {
		padding: 40px;
		margin-left: 0;
	}
	.wp-block-group.alignfull.no-pad-group .wp-block-column.cnt-txt.col-1, 
	.wp-block-group.alignfull.no-pad-group .wp-block-column.cnt-txt.col-2 { 
		margin-left: 0; 
		max-width: none;
	}
}
@media (max-width:1050px) {
	.page-header.arrows-small .header-txt-wrap .wp-block-buttons { bottom: 12px; }
}
@media (max-width:980px) {
	#navs-wrapper ul { margin-right: 0; }
	#navs-wrapper ul.menu > li { margin-left: 35px; }
	#home-services-overview {
		padding-bottom: 20px;
		margin-bottom: 0;
	}
	#home-services-overview.wp-block-group .wp-block-group__inner-container {
		padding-left: 0;
		padding-right: 0;
	}
	#home-services-overview .wp-block-column.col-w-icon.icon-pos-bot-left {	
		margin-left: 90px; 
		margin-right: 0;
	}
	#home-services-overview .wp-block-column.col-w-icon.icon-pos-top-right { margin-right: 90px; }
	#home-services-overview .wp-block-columns { margin-bottom: 75px; }
	#who-am-i-main .wp-block-columns > .wp-block-column.col-1.cnt-img .wp-block-image {
		max-width: 500px;
	}
	#who-am-i-main .wp-block-columns > .wp-block-column.col-2.cnt-txt {
		flex-basis: 75% !important;
	}
	#who-am-i-main .wp-block-columns {
		flex-wrap: wrap !important;
	}
	#who-am-i-main .wp-block-columns > .wp-block-column.col-3.cnt-img {
		flex-basis: 100% !important;
	}
	#who-am-i-main .wp-block-columns > .wp-block-column.col-3.cnt-img .wp-block-image {
		left: auto;
		right: 0;
		bottom: 40px;
	}
	.wp-block-group.service-block {
		max-width: calc( 100% - 60px ) !important;
	}
	.page-header.arrows-small .wp-block-image {
		height: 400px;
	}
	.page-header.arrows-small .wp-block-image img {
		width: 100%;
		height: 100%;
		max-width: none;
		object-fit: cover;		
	}
	.wp-block-group.service-block:before { transform: scale(1.4); }
	.wp-block-group.service-block.icon-left:before { left: 0px; }
	.wp-block-group.service-block:after { transform: scale(.9); }
	.wp-block-group.service-block.icon-left:after { 
		left: -30px;
		top: 16px;
	}
	.wp-block-group.service-block.icon-right:after { 
		right: -40px;
		top: 16px;
	}
	.wp-block-group.framed:before { left: -70px; }
	.wp-block-group.framed:after { right: -70px; }
}
@media (max-width:920px) and (min-width: 783px) {

	.header-logo {
		max-width: 200px;
	}
	#navs-wrapper { padding-top: 50px; }
	#who-am-i-main .wp-block-columns > .wp-block-column.col-1.cnt-img .wp-block-image {
		max-width: 440px;
	}
	#who-am-i-main .wp-block-columns > .wp-block-column.col-2.cnt-txt { padding-top: 140px; }
	.wp-block-group.framed:before,
	.wp-block-group.framed:after {
		transform: scale(.6);
		transform-origin: top left;
	}
	.wp-block-group.framed:after { transform-origin:bottom right }
	.wp-block-group.framed:before { left: 0px; }
	.wp-block-group.framed:after { right: 0px; }

	.block-editor-content > .wp-block-columns.rounded {
		margin-left: 24px;
		margin-right: 24px;
	}

}
@media (max-width:782px) {
	:root {
		--h-header: 124px;
	}
	html, body {
		font-size: 16px;
	}
	header#site-header {
		padding-top: 20px;
		padding-bottom: 10px;
		height: auto;
	}
	.toggle-menu {
		display: block;
		text-indent: -9999px;
		width: 32px;
		height: 32px;
		background: url(../_img/sprite.svg) 0 -100px no-repeat;
		position: absolute;
		z-index: 4;
		top: 24px;
		right: 36px;
		cursor: pointer;
	}
	body.logo-small #navs-wrapper,
	#navs-wrapper {		
		position: absolute;
		top: 0;
		right: 0;
		z-index: 1;
		height: auto;
		background-color: var(--c-green);
		color: #fff;
		padding: 36px;
		padding-top: 96px;
		border-radius: 0 0 0 36px;
		padding-right: 100px;
		transform: translateX( 100% );
		transition: transform .3s ease;
	}	
	body.menu-active #navs-wrapper {
		transform: translateY(0);
	}
	body.menu-active .toggle-menu { background-position: -50px 0; }

	body.logo-small #navs-wrapper ul.menu > li { margin-bottom: 1rem; }
	#navs-wrapper ul ul { padding-top: 1rem; }
	#navs-wrapper ul.menu > li { margin-left: 0; }
	#navs-wrapper ul {
		display: block;
		text-align: left;
	}
	.header-logo { max-width:240px }
	.flickity-prev-next-button { display: none; }
	#home-about-me .wp-block-group__inner-container {
		padding: 0px 24px 0 130px;
	}
	.wp-block-image.corner-image {
		max-width: 300px;
		left: -40px;
		top: -40px;
	}
	#home-services-overview {
		padding-top: 48px;
	}
	#home-services-overview .wp-block-columns,
	#home-services-overview .wp-block-columns .wp-block-column.col-w-icon.icon-pos-top-right {
		margin-bottom: 0;
	 }
	#home-services-overview .wp-block-column {
		margin-bottom: 60px;
	}
	#home-services-overview .wp-block-column.col-w-icon.icon-pos-bot-left,
	#home-services-overview .wp-block-column.col-w-icon.icon-pos-top-right {
		margin-left: 12px;
		margin-right: 12px;
	}
	#home-services-overview .wp-block-column.col-w-icon.icon-pos-bot-left:before, 
	#home-services-overview .wp-block-column.col-w-icon.icon-pos-bot-left:after {
		left: 0;
	}
	#home-services-overview .wp-block-column.col-w-icon.icon-pos-top-right:before, 
	#home-services-overview .wp-block-column.col-w-icon.icon-pos-top-right:after {
		right: 0;
	}
	.items-inner-wrapper div.review > div.review-content {
		padding: 60px 24px;
		font-size: 1rem;
	}
	footer .row-inner.info-row {
		padding-left: 24px;
	}
	footer .row-inner > div {
		width: 50%;
	}
	#who-am-i-main .wp-block-columns > .wp-block-column.col-3.cnt-img .wp-block-image,
	#who-am-i-main .wp-block-columns > .wp-block-column.col-1.cnt-img .wp-block-image {
		position: static;
		left: -40px;
		top: -20px;
		max-width: 400px;
	}
	#who-am-i-main .wp-block-columns > .wp-block-column.col-2.cnt-txt {
		padding: 20px 0;
	}
	.wp-block-group.framed:before, 
	.wp-block-group.framed:after, 
	.wp-block-group.alignfull.c2a-block > .wp-block-group__inner-container:before, 
	.wp-block-group.alignfull.c2a-block > .wp-block-group__inner-container:after {
		transform: scale(.5);
	}
	.wp-block-group.framed:before, 
	.wp-block-group.alignfull.c2a-block > .wp-block-group__inner-container:before {
		transform-origin: top left;
		left: 10px;
	}
	.wp-block-group.framed:after, 
	.wp-block-group.alignfull.c2a-block > .wp-block-group__inner-container:after {
		transform-origin: bottom right;
		right: 10px;
		bottom: 20px;
	}
	.wp-block-group.alignfull.c2a-block > .wp-block-group__inner-container {
		padding-left: 65px;
		padding-right: 65px;
	}
	.wp-block-column.no-pad-col.cnt-img {
		max-width: 100%;
	}
	.wp-block-column.no-pad-col.cnt-img .wp-block-image {
		padding-bottom: 100%;
		position: relative;
	}
	.wp-block-column.no-pad-col.cnt-img .wp-block-image img {
		position: absolute;
		inset: 0 0 0 0;
		width: 100%;
		max-width: none;
		height: 100%;
		object-fit: cover;
	}
	.wp-block-group.alignfull.no-pad-group .wp-block-column.cnt-txt {
		padding: 40px 24px;
	}
	.page-header.arrows-small .wp-block-image {
		height: 240px;
	}
	.page-header.arrows-small .header-txt-wrap .wp-block-buttons {
		position: static;
	}
	.page-header.header-home .wp-block-image {
		height: 360px;
	}
	.header-txt-wrap .wp-block-buttons {
		bottom: 20px;
	}
	h1.wp-block-heading + .wp-block-group.service-block {
		margin-top: 5rem;
	}
	.wp-block-group.service-block {
        max-width: calc(100% - 24px) !important;
        margin-left: 12px;
        margin-right: 12px;
        transform: none !important;
    }
    .wp-block-group.service-block.icon-left:before {
        transform: scale(-1.4, 1.4) rotate(180deg);
        transform-origin: top left;
        top: 50px;
    }
    .wp-block-group.service-block.icon-left:after {
    	top: -35px;
    	left: 10px;
    }
    .wp-block-group.service-block.icon-right:before {
    	right: 0;
    	top:-56px;
    }
    .wp-block-group.service-block.icon-right:after {
    	right: 5px;
    	top: -40px;
    }
    .wp-block-group.service-block.icon-left > .wp-block-group__inner-container,
    .wp-block-group.service-block.icon-right > .wp-block-group__inner-container {
    	padding: 80px 24px;
    	margin-bottom: 75px;
    }
    .wp-block-group.framed:before { top: -45px; }
    .wp-block-group.framed:after { bottom: 0; }
    .block-editor-content > .wp-block-columns.rounded {
    	margin-left: 24px;
    	margin-right: 24px;
    	padding: 24px;
    }
    .wp-block-columns.rounded .wp-block-image {
    	margin-top: 1rem;
    	max-width: 200px;
    }
    #contact-block .wp-block-columns .wp-block-column.col-2 { 
    	order: -1;
    	transform: none;
    }
    #contact-block .wp-block-columns .wp-block-column.col-1 {
    	border-radius: 0 0 22px 0;
    }
}
@media (max-width:390px) {
	.page-header.header-home a.wp-block-button__link {
		border-radius: 22px ;
		bottom: -4px;
	}
}